@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
} /* esto eliminará el margen y relleno que tengan por defecto "casi" todos los elementos HTML. */

body {
	background-color: #FFF;
	/**background-image: url(Images/top.jpg);
	background-repeat: repeat-x;**/}
	
.contenedor1 {
	width: 1050px;
	height: auto;
	margin: 15px auto 0 auto;}

.multicapa1 {
	display: block;
	float: left;
	width: 1050px;
	height: 100px;
	border-right: 0px;
	z-index:2;}

.capa4, .capa5b, .capa5c, .capa6, .capa7, .capa7b, .capa8, .capa9, .capa10, .capa12, .opinions {
	margin: 0pt auto;
	display: block;
	width: 1000px;}
	
.capa1, .capa2 {
	padding-top: 0px;
	padding-bottom: 8px;
	position: relative;
	float: left;}

.capa1 {
	height:90px;
	width:200px;
	z-index:1;}

.capa2 {
	padding-left: 0px;
	text-align:right;
	width:765px;
	height:90px;
	margin-right: -900px;
	margin-left: -12px;
	background-color: transparent;
	z-index:2;
}

.capa3 {
	position: relative;
	float: right;
	height:100px;
	width:100px;
	background-color: #FfF;
	z-index:3;}

.capa4 {
	height:150px;}
	
.capa5b {
	width: 700px;
	height: 500px;
	text-align:center;}

.capa6 {
	width: 900px;
	height: 630px;}

.capa6a {
	display:inline-block;
	width: 300px;
	height:450px;
	margin-left:50px;
	padding: 30px 20px 20px 20px;}

.capa6b {
	width: 450px;
	height:500px;
	margin-left:400px;
	margin-top:-470px;
	padding:0px 0px 0px 0px;}

.capa7 {
	height:160px;
	padding-top:20px;}

.capa7b {
	height:120px;
	padding-top:20px;}

.capa9 {
	margin-top:2px;
	background-color: #D9E021;
	height: 30px;}
	
.capa10 {
	padding-top:100px;
	width: 700px;
	height: 100px;}

.capa11 {
	width: 1050px;
	height: 274px;
	background-color: #FFF;}

.capa12 {
	height: 150px;
	padding-top:0px;}

.capa13 {
	margin-top:-20px;
	margin-right:10px;
	float: right;
	height:30px;
	text-align:center;
	width:200px;}

.opinions {
	width: 900px;
	height: 780px;}

.condicions {
	width: 950px;
	padding-left:50px;}

.formulari {
	margin: 0pt auto;
	display: block;
	margin-left:310px;
	text-align: left;
	height:640px;}

div.tapa {
	float:right;
	width: 70px;
	height: 100px;
	background-color: #F00;
	z-index:4;}

div.capa5{
	text-align: center;
	z-index:99;}

div.capa5 table{
	margin: 0 auto;
	text-align: left;
	background-color:#CCC;}

.quadre{
	background-image:url(images/teclat.png);
	background-repeat:no-repeat;
	font: 17px "Myriad Pro", arial, sans-serif;
	color:#000;
	text-align: justify;
	line-height: 120%;
	padding: 25px 30px 0px 80px;
	width: 890px;
	height: 145px;}

.quadre2{
	background-color: #FFF;
	width: 1000px;
	margin-top:-15px;
	margin-bottom:15px;}

.pic {
	padding-left:100px;
	padding-top:20px;}

.taula_preus {
	background-color: #DADADA;}
	
.localitzacio {
	padding-top: 140px;
	height:500px;}

.loc_esquerra {
	background-image:url(images/localitzacio.png);
	background-repeat:no-repeat;
	margin-left: 20px;
	margin-top: 40px;
	padding-left: 30px;
	float:left;
	width:360px;}
	
.loc_dreta {
	float:right;
	width:640px;}
